@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic-Italic.eot');
	src: local('Century Gothic Italic'), local('CenturyGothic-Italic'),
		url('../fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic-Italic.woff') format('woff'),
		url('../fonts/CenturyGothic-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic.eot');
	src: local('Century Gothic'), local('CenturyGothic'),
		url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic.woff') format('woff'),
		url('../fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic-Bold.eot');
	src: local('Century Gothic Bold'), local('CenturyGothic-Bold'),
		url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic-Bold.woff') format('woff'),
		url('../fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('../fonts/CenturyGothic-BoldItalic.eot');
	src: local('Century Gothic Bold Italic'), local('CenturyGothic-BoldItalic'),
		url('../fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CenturyGothic-BoldItalic.woff') format('woff'),
		url('../fonts/CenturyGothic-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
    font-family: cambria;
    src: url(../fonts/Cambria.ttf);
   }

/* custom css */

	.main-san .pt-cv-wrapper .col-md-12 {
		width: 33%
	}

	@media only screen and (max-width : 1200px) {
		.main-san .pt-cv-wrapper .col-md-12 {
		width: 50%
	}

	.main-san .pt-cv-thumbnail {
		width: 100%;
	}
	}

	@media only screen and (max-width : 400px) {
		.main-san .pt-cv-wrapper .col-md-12 {
		width: 100%
	}
	}

.main-san .pt-cv-content p:first-child {
	display: none;
}

.main-san .pt-cv-content p:nth-child(2) a:nth-child(1) {
	display: none;
}

.main-san .pt-cv-content p:nth-child(2) a:nth-child(2) {
	display: none;
}

.main-san .pt-cv-content p:nth-child(2) a:nth-child(3), .zabr {
	display: block !important;
	width: 100%;
	height: 40px;
	display: block;
	margin-top: -45px;
	text-align: center;
	background: #5075ab;
}

.main-san .pt-cv-content p:nth-child(2) a:nth-child(3) img {
	height: 40px;
	width: 152px;
}

.main-san .zabr {
	margin-top: -20px;
	background: #5075ab !important;
}

.main-san .zabr img {
	height: 40px;
	width: 152px;
}

.main-san .pt-cv-content p:nth-child(3) {
	display: none;
}

.main-san .pt-cv-ifield {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}

.main-san .pt-cv-ifield .pt-cv-href-thumbnail {
	order: 2;
}

.main-san .pt-cv-ifield .pt-cv-title {
	order: 1;
	margin-bottom: 20px;
}

.main-san .pt-cv-ifield .pt-cv-title a {
	font-family: 'Century Gothic' !important;
	font-size: 20px;
	color: #666 !important;
	font-weight: 300;
	margin-bottom: 10px;
}

.main-san .pt-cv-ifield .pt-cv-content {
	order: 3;
}


.news-title {
	margin: 0px 0px 60px 0px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 35px;
    font-weight: normal;
    line-height: 55px;
    color: #323232;
    letter-spacing: -2px;
}

.post-154 .zabr {
	margin-top: 30px;
	text-align: left;
}

h1 {
	line-height: 1.15;
}

.post-navigation {
	margin-top: 50px !important;
}

.post-18 img {
	width: 250px !important;
	object-fit: cover;
}

.post-18 .pt-cv-href-thumbnail {
	text-align: center;
	padding-top: 10px;
}

.top-news {
	margin-bottom: 40px;
}

.top-news .pt-cv-content-item {
	height: 460px;
	display: flex;
  flex-direction: column;
  color: #ffffff;
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.top-news .pt-cv-ifield {
	height: 100%;
	background: #5075ab none repeat scroll 0% 0%;
	padding-left: 15px;
	padding-right: 15px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}

.top-news .pt-cv-title {
	display: none;
}

.top-news .pt-cv-content {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	flex: 1;
}

.top-news .bottom {
	margin-top: auto;
}

.top-news .top-news-title {
	margin-top: 15px;
	font-family: cambria !important;
  font-size: 12px;
  text-decoration: none;
  color: #fff;
  text-align: center;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.top-news .pt-cv-thumbnail {
	height: 200px;
	width: 200px;
	object-fit: cover;
}

.top-news .description {
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: center;
	color: #ffff;
	font-size: 15px;
}

.uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #444444;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12px;
    background: rgba(0, 0, 0, 0);
    vertical-align: middle;
    line-height: 30px;
    min-height: 30px;
    font-size: 0.6rem;
    text-decoration: none;
    text-align: center;
    border: 2px solid #444444;
    font-family: 'Montserrat';
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: border-color 0.1s, background 0.1s, color 0.1s ease-in-out;
    transition: border-color 0.1s, background 0.1s, color 0.1s ease-in-out;
}

.uk-button-large {
    background: rgba(0, 0, 0, 0) url(../images/new40h.png) no-repeat scroll right center;
    font-size: 12px;
    line-height: 36px;
    min-height: 36px;
    padding-bottom: 0;
    padding-right: 50px;
    padding-top: 0;
    border-color: #fff;
    color: #ffffff !important;
    display: block;
    margin-top: auto;
    max-width: 188px;
    margin-left: auto;
    margin-right: auto;
}

.uk-button:not(:disabled) {
    cursor: pointer;
}

.uk-button-large:hover {
    background: #5075ab url(../images/new40.png) no-repeat scroll right center !important;
    font-size: 12px;
    line-height: 36px;
    min-height: 36px;
    padding-bottom: 0;
    padding-right: 50px;
    padding-top: 0;
    color: #fff;
  }

  .post-154 .img-rounded {
  	height: 35px;
  	width: 137px;
  }